{% extends 'layout.html.twig' %}


{% block title %}Error{% endblock %}

{% block body_id 'error_default_page' %}

{% block body %}

    <h1>Error</h1>

    {% if message is defined %}
        <div class="alert alert-danger" role="alert">
            {{ message }}
        </div>
    {% endif %}

{% endblock %}